<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
            <tli id="T58"/>
            <tli id="T59"/>
            <tli id="T60"/>
            <tli id="T61"/>
            <tli id="T62"/>
            <tli id="T63"/>
            <tli id="T64"/>
            <tli id="T65"/>
            <tli id="T66"/>
            <tli id="T67"/>
            <tli id="T68"/>
            <tli id="T69"/>
            <tli id="T70"/>
            <tli id="T71"/>
            <tli id="T72"/>
            <tli id="T73"/>
            <tli id="T74"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T74">UUM-TXT-LI-00000-36</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">qi</event>
            <event start="T1" end="T2">gruziya</event>
            <event start="T2" end="T3">oldi</event>
            <event start="T3" end="T4">nezavisimI,</event>
            <event start="T4" end="T5">yollar</event>
            <event start="T5" end="T6">achIldi</event>
            <event start="T6" end="T7">nerya</event>
            <event start="T7" end="T8">istien</event>
            <event start="T8" end="T9">gidiersIn</event>
            <event start="T9" end="T10">nyatyavIr</event>
            <event start="T10" end="T11">istien</event>
            <event start="T11" end="T12">elyadya</event>
            <event start="T12" end="T13">yashiersIn</event>
            <event start="T13" end="T14">syanya</event>
            <event start="T14" end="T15">al</event>
            <event start="T15" end="T16">dyagyan</event>
            <event start="T16" end="T17">yox,</event>
            <event start="T17" end="T18">ech</event>
            <event start="T18" end="T19">biri</event>
            <event start="T19" end="T20">yox</event>
            <event start="T20" end="T21">xya</event>
            <event start="T21" end="T22">varIdi</event>
            <event start="T22" end="T23">chyatIn</event>
            <event start="T23" end="T24">zamannar</event>
            <event start="T24" end="T25">xalxIn</event>
            <event start="T25" end="T26">avlyarInya</event>
            <event start="T26" end="T27">girierdIlyar,</event>
            <event start="T27" end="T28">chalierdIlyar,</event>
            <event start="T28" end="T29">GachaxlierdIlyar</event>
            <event start="T29" end="T30">byogyunqi</event>
            <event start="T30" end="T31">gyuni</event>
            <event start="T31" end="T32">belya</event>
            <event start="T32" end="T33">ishlyar</event>
            <event start="T33" end="T34">yoxtur</event>
            <event start="T34" end="T35">aptya</event>
            <event start="T35" end="T36">yaxshi,</event>
            <event start="T36" end="T37">ama</event>
            <event start="T37" end="T38">qyoti</event>
            <event start="T38" end="T39">bir</event>
            <event start="T39" end="T40">o</event>
            <event start="T40" end="T41">qidya</event>
            <event start="T41" end="T42">bizIm</event>
            <event start="T42" end="T43">xalx</event>
            <event start="T43" end="T44">genya</event>
            <event start="T44" end="T45">uzaxtadIr</event>
            <event start="T45" end="T46">qim</event>
            <event start="T46" end="T47">qi</event>
            <event start="T47" end="T48">burda</event>
            <event start="T48" end="T49">yashierIx</event>
            <event start="T49" end="T50">yashierIx</event>
            <event start="T50" end="T51">birbirImIzi</event>
            <event start="T51" end="T52">gyorierIx</event>
            <event start="T52" end="T53">apIsi</event>
            <event start="T53" end="T54">iqi</event>
            <event start="T54" end="T55">uch</event>
            <event start="T55" end="T56">adamIx</event>
            <event start="T56" end="T57">ama</event>
            <event start="T57" end="T58">choGi</event>
            <event start="T58" end="T59">choGi</event>
            <event start="T59" end="T60">gretsiadadIr</event>
            <event start="T60" end="T61">o</event>
            <event start="T61" end="T62">xalxi</event>
            <event start="T62" end="T63">gyoryamierIx</event>
            <event start="T63" end="T64">bizIm</event>
            <event start="T64" end="T65">xIsImlari</event>
            <event start="T65" end="T66">gyoryamierIx,</event>
            <event start="T66" end="T67">bizIm</event>
            <event start="T67" end="T68">yaxIn</event>
            <event start="T68" end="T69">xalxi</event>
            <event start="T69" end="T70">gyoryamierIx</event>
            <event start="T70" end="T71">ano</event>
            <event start="T71" end="T72">dyagIshlyandi</event>
            <event start="T72" end="T73">apIsIndan</event>
            <event start="T73" end="T74">choG.</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">when</event>
            <event start="T1" end="T2">georgia</event>
            <event start="T2" end="T3">became</event>
            <event start="T3" end="T4">independent</event>
            <event start="T4" end="T5">roads</event>
            <event start="T5" end="T6">opened</event>
            <event start="T6" end="T7">wherever</event>
            <event start="T7" end="T8">want_you</event>
            <event start="T8" end="T9">go_can_you</event>
            <event start="T9" end="T10">how</event>
            <event start="T10" end="T11">want_you</event>
            <event start="T11" end="T12">so</event>
            <event start="T12" end="T13">live_you</event>
            <event start="T13" end="T14">you_at</event>
            <event start="T14" end="T15">hand</event>
            <event start="T15" end="T16">touch</event>
            <event start="T16" end="T17">no</event>
            <event start="T17" end="T18">at_all</event>
            <event start="T18" end="T19">one</event>
            <event start="T19" end="T20">no</event>
            <event start="T20" end="T21">yes</event>
            <event start="T21" end="T22">were</event>
            <event start="T22" end="T23">difficult</event>
            <event start="T23" end="T24">times</event>
            <event start="T24" end="T25">people_s</event>
            <event start="T25" end="T26">houses_in</event>
            <event start="T26" end="T27">entered_they</event>
            <event start="T27" end="T28">stealing_were_they</event>
            <event start="T28" end="T29">stealing_were_they</event>
            <event start="T29" end="T30">nowadays</event>
            <event start="T30" end="T31">day</event>
            <event start="T31" end="T32">such</event>
            <event start="T32" end="T33">things</event>
            <event start="T33" end="T34">no</event>
            <event start="T34" end="T35">everything_and</event>
            <event start="T35" end="T36">good</event>
            <event start="T36" end="T37">but</event>
            <event start="T37" end="T38">bad</event>
            <event start="T38" end="T39">one</event>
            <event start="T39" end="T40">that</event>
            <event start="T40" end="T41">that</event>
            <event start="T41" end="T42">our</event>
            <event start="T42" end="T43">people</event>
            <event start="T43" end="T44">still</event>
            <event start="T44" end="T45">far_are</event>
            <event start="T45" end="T46">who</event>
            <event start="T46" end="T47">that</event>
            <event start="T47" end="T48">here</event>
            <event start="T48" end="T49">live_we</event>
            <event start="T49" end="T50">live_we</event>
            <event start="T50" end="T51">each_other</event>
            <event start="T51" end="T52">see_we</event>
            <event start="T52" end="T53">all</event>
            <event start="T53" end="T54">two</event>
            <event start="T54" end="T55">thee</event>
            <event start="T55" end="T56">men_are_we</event>
            <event start="T56" end="T57">but</event>
            <event start="T57" end="T58">many</event>
            <event start="T58" end="T59">many</event>
            <event start="T59" end="T60">greece_in_are</event>
            <event start="T60" end="T61">those</event>
            <event start="T61" end="T62">people</event>
            <event start="T62" end="T63">see_could_not_we</event>
            <event start="T63" end="T64">our</event>
            <event start="T64" end="T65">relatives</event>
            <event start="T65" end="T66">see_ca_not_we</event>
            <event start="T66" end="T67">our</event>
            <event start="T67" end="T68">close</event>
            <event start="T68" end="T69">people</event>
            <event start="T69" end="T70">see_ca_not_we</event>
            <event start="T70" end="T71">that</event>
            <event start="T71" end="T72">changed</event>
            <event start="T72" end="T73">all_from</event>
            <event start="T73" end="T74">much</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T74">When Georgia became independent, the roads opened and now you can go wherever you want. You live as you like. No one disturbs you. Yes, there were also difficult times. They were entering people's houses, robbing them. Nowadays we don't have such things. All is good but bad is that our people are still far from here. Those who live here, we see each other, we are about two or three left. But most of them are in Greece and we cannot see them. We cannot see our relatives and our close people. It has changed a lot.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="audio" speaker="SPK0">
            <event start="T0" end="T74">UUM-SEN-LI-00000-36.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="meta" speaker="SPK0">
            <event start="T0" end="T74">UUM-MET-01-00000-36.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="auth" speaker="SPK0">
            <event start="T0" end="T74">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

